<?php
$z[0]=Array("match","<div class=\"wenzhang\">[内容]<div id=\"function_code_page\">",5,89);
$z[1]=Array("trim","@me=str_replace('/uploads/','http://www.xinnue/uploads/',@me);",98,183);
$z[2]=Array("function","",190,221);

?>